2
Completed

Support TFS 2013

CatLlight currently can connect to latest TFS 2015 or VisualStudio.com, but it cannot connect to older TFS 2013. Vote on this idea to add support for TFS 2013.

2 replies

0

I just tested it with TFS 2010, and the tool cannot connect at all.

0

TFS 2013 Update 5 is now supported. Get latest Catlight.

Older TFS updates may work too, but we don't test integration with them.